<nav class="navbar navbar-expand-lg bg-light ps-5 pe-5">
    <div class="container-fluid">
      <a class="navbar-brand" href="#">Data</a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav ms-auto">
          <li class="nav-item">
            <a class="nav-link active" aria-current="page" href="/">Home</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="/about">About</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="/data/1">Data 1</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="/data/2">Data 2</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="/data/3">Data 3</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="/data/4">Data 4</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="/data/5">Data 5</a>
          </li>
        </ul>
      </div>
    </div>
  </nav>